spring:
  application:
    name: alien-job

  cloud:
    nacos:
      #注册中心
      discovery:
        server-addr: localhost:8848
        username: nacos
        password: ngfriend198092
        namespace: 79060c39-10ad-4098-9022-5e8a47796f8f

      #配置中心
      config:
        enabled: true
        server-addr: localhost:8848
        username: nacos
        password: ngfriend198092
        group: DEFAULT_GROUP
        file-extension: yml
        namespace: 79060c39-10ad-4098-9022-5e8a47796f8f